﻿.k-widget {
    font-size: 14px;
}

.k-grid {
    border: none;
    margin-bottom: 40px;
}

.k-grid-header {
    border: none !important;
    padding-right: 0 !important;
}

.k-grid-content {
    overflow-y: auto;
}

.k-grid table {
    border-collapse: collapse;
}

.k-grid th.k-header {
    background-color: #d9d5c5;
    color: #333;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
}

.k-grid th.k-header a.k-link {
    color: #333;
    font-size: 20px;
    font-weight: normal;
}

.k-grid th.k-header, .k-grid td[role=gridcell] {
    border: 1px solid #e5e5e5;
    padding: 15px;
}

.k-grid-header .k-header:first-child, .k-grid tbody td:first-child, .k-grid tfoot td:first-child {
    border-left: 1px solid #e5e5e5;
}

/*.k-grid-content tbody:empty:before {
    content: 'No Activities';
}*/

.k-grid .k-pager-numbers {
    margin-bottom: 0;
    padding-left: 0;
}

.k-grid .k-pager-numbers li {
    list-style: none;
    margin-bottom: 0;
}

/* ah dropdowns */

.k-dropdown * {
   border-radius: 0px !important;
}

.k-dropdown {
    margin-top: 1px;
    background-color: #fff;
    border-radius: 0px !important;
    font-size: 14px;
    color: #333;
    height: 35px !important;
    
    border: 1px solid transparent;
    margin-bottom: 3px;
}

.k-dropdown.dropdown--medium {
    width: 245px;
}

.k-dropdown.dropdown--large {
    width: 350px;
}

.k-dropdown:focus {
    border: 1px solid #00b5fb;
}

.k-dropdown-wrap {
    height: 27px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-indent: 0;
    white-space: nowrap;
    border-radius: 0px;
    border-color: rgb(221, 225, 228);
    border-style: solid;
    border-width: 1px;
    background-image: none;
    margin-left: 0px;
    background-image: none !important;
    background-color: #fff !important;
}

.k-dropdown-wrap 
.k-select {
    border-left: 1px solid rgb(221, 225, 228);
    border-radius: 0px;
    width: 32px;
}

li.k-item {
    border: 0px !important;
    border-radius: 0px !important;
    text-align: left;
    font-size: 18px;
    border-width: 0px !important;
    border-style: none !important;
    border: 0px !important;
    box-shadow: none !important;
    padding: 1px 5px 1px 5px !important;
}

li.k-item.k-state-selected {
    background:#dde1e4;
    color: #333;

}

li.k-item.k-state-hover {
    background:#00a3e1;
    color: #fff;
    border: 0px;
}

.k-list {
    border-radius: 0px !important;
}

.k-list-container {
    border-radius: 0px !important;
    box-shadow: none;
}

.k-dropdown .k-input {
    color: #333;
}

.k-list-container.k-popup {
    padding: 0px;
}

.k-dropdown .k-icon {
    width: 32px !important;
    height: 35px !important;
    background-size: inherit !important;
}

.k-dropdown .k-icon.k-i-arrow-s {
    background-image: url('/html-templates/css/ecommerce-sass/plugins/gfx/down-arrow.png') !important;
    background-position: 0 0 !important;
}

.has-error .k-dropdown-wrap {
    border-color: #e6001c;
}

.validation-failed{ display: inline;}


.ecom-tbl .address-form .survey__add-icon-wrapper{ width: 475px;}


.address-form button.survey__add {
    padding: 11px 30px;
    padding-bottom: 10px;
}

.ecom-tbl .address-form a.button { text-decoration: none;min-width: 80px;} 
.ecom-tbl .address-form button { text-decoration: none;min-width: 130px;} 
.validation-approval h2, .validation-failed h3 { font-size: 18px !important;margin-top: 20px;}

.create-acct__btns .validation-approval button { float: inherit;}
.create-acct__btns .validation-failed  button { float: inherit;}

.validation-approval {
    min-width: 600px;
}